RubyGems Navigation menu

dep-selector-libgecode 1.2.0

Installs a vendored copy of Gecode suitable for use with dep-selector

Versies:

  1. 1.3.5 - February 12, 2020 (1,55 MB)
  2. 1.3.1 - July 27, 2016 (1,56 MB)
  3. 1.3.0 - July 27, 2016 x86_64-linux (101 MB)
  4. 1.3.0 - July 26, 2016 (1,56 MB)
  5. 1.3.0 - July 26, 2016 x86_64-darwin-15 (11,7 MB)
  6. 1.2.0 - March 17, 2016 (1,56 MB)
Toon alle versies (16 totaal)

Eigenaren:

Authors:

  • danielsdeleo

SHA 256 checksum:

cce083f9d8c965cf9f2285fccdb398c59d0f3a3a275daf5a1c2b014e86725114

Total downloads 854.495

Voor deze versie 46.605

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenses:

MIT, Apache 2.0

Required Ruby Version: >= 0

Links: